﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.Droid", "MyRestauApp\MyRestauApp.Droid\MyRestau.Droid.csproj", "{F318D4E3-F082-4546-AE70-04DA00E3A582}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.iOS", "MyRestauApp\MyRestauApp.iOS\MyRestau.iOS.csproj", "{C40C680D-C047-42DA-9C9C-293EE36C6F9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.WinPhone", "MyRestauApp\MyRestauApp.WinPhone\MyRestau.WinPhone.csproj", "{542C386E-6C1E-4668-ABE7-2865B867A613}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.Common", "MyRestauApp\MyRestauApp\MyRestau.Common.csproj", "{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{55A0BADD-CE60-46E8-B0DC-BE0BE40AA06D}"
	ProjectSection(SolutionItems) = preProject
		.nuget\NuGet.Config = .nuget\NuGet.Config
		.nuget\NuGet.exe = .nuget\NuGet.exe
		.nuget\NuGet.targets = .nuget\NuGet.targets
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{3176DB53-865C-4AB2-A8BB-687A54D4FF53}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plateforms", "Plateforms", "{1A328E30-32CE-4E73-B11E-2FA1A928D218}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MicroFramework", "MicroFramework", "{4EBA052B-1796-4A63-9D1A-B33363FDA9C0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "IOS", "IOS", "{5626E697-CA12-4871-B131-25515FDEEF39}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ANDROID", "ANDROID", "{A19ECDDE-013A-4380-AF43-7DAC26369D1D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WINDOWSPHONE", "WINDOWSPHONE", "{D7C72C1A-F37A-4476-9BE4-D81867287E07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sodexo.MicroFramework", "..\..\MicroFramework\trunk\Sodexo SDK\Sodexo.MicroFramework\Sodexo.MicroFramework\Sodexo.MicroFramework.csproj", "{371CFA36-6487-4453-BF52-2B8FE5C00278}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sodexo.MicroFramework.XamarinForms", "..\..\MicroFramework\trunk\Sodexo SDK\Sodexo.MicroFramework\Sodexo.MicroFramework.XamarinForms\Sodexo.MicroFramework.XamarinForms.csproj", "{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.Common.DAOServices", "MyRestauApp.Common.Services\MyRestau.Common.DAOServices.csproj", "{67F9D3A8-F71E-4428-913F-C37AE82CDB24}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.Common.ViewModels", "MyRestauApp.Common.ViewModels\MyRestau.Common.ViewModels.csproj", "{81024C17-820E-4839-B6DE-8B6EF3480B15}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyRestau.Common.Views", "MyRestauApp.Common.Views\MyRestau.Common.Views.csproj", "{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sodexo.Generation", "..\..\MicroFramework\trunk\Sodexo SDK\Sodexo.MicroFramework\Sodexo.Generation\Sodexo.Generation.csproj", "{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|Mixed Platforms = Ad-Hoc|Mixed Platforms
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|Mixed Platforms = AppStore|Mixed Platforms
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|Mixed Platforms.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|Mixed Platforms.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.AppStore|x86.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|Mixed Platforms.Deploy.0 = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Any CPU.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|ARM.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|iPhone.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|Mixed Platforms.Deploy.0 = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|x64.ActiveCfg = Release|Any CPU
		{F318D4E3-F082-4546-AE70-04DA00E3A582}.Release|x86.ActiveCfg = Release|Any CPU
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|Mixed Platforms.ActiveCfg = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|Mixed Platforms.Build.0 = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|Mixed Platforms.ActiveCfg = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|Mixed Platforms.Build.0 = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|x64.ActiveCfg = AppStore|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|ARM.ActiveCfg = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|iPhone.Build.0 = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|Mixed Platforms.ActiveCfg = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|Mixed Platforms.Build.0 = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|x64.ActiveCfg = Debug|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Debug|x86.ActiveCfg = Debug|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|Any CPU.ActiveCfg = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|ARM.ActiveCfg = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|iPhone.ActiveCfg = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|iPhone.Build.0 = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|Mixed Platforms.ActiveCfg = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|Mixed Platforms.Build.0 = Release|iPhone
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|x64.ActiveCfg = Release|iPhoneSimulator
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C}.Release|x86.ActiveCfg = Release|iPhone
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Mixed Platforms.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|Mixed Platforms.Deploy.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|x86.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|ARM.ActiveCfg = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|ARM.Build.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|ARM.Deploy.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Mixed Platforms.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Mixed Platforms.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|Mixed Platforms.Deploy.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|x86.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|x86.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.AppStore|x86.Deploy.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|ARM.ActiveCfg = Debug|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|ARM.Build.0 = Debug|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|ARM.Deploy.0 = Debug|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|Mixed Platforms.Deploy.0 = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|x64.ActiveCfg = Debug|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|x86.ActiveCfg = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|x86.Build.0 = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Debug|x86.Deploy.0 = Debug|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Any CPU.Build.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|ARM.ActiveCfg = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|ARM.Build.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|ARM.Deploy.0 = Release|ARM
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|iPhone.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Mixed Platforms.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|Mixed Platforms.Deploy.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|x64.ActiveCfg = Release|Any CPU
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|x86.ActiveCfg = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|x86.Build.0 = Release|x86
		{542C386E-6C1E-4668-ABE7-2865B867A613}.Release|x86.Deploy.0 = Release|x86
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|iPhone.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.AppStore|x86.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|ARM.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|iPhone.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|x64.ActiveCfg = Release|Any CPU
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}.Release|x86.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.AppStore|x86.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|x64.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Debug|x86.ActiveCfg = Debug|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|Any CPU.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|ARM.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|iPhone.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|x64.ActiveCfg = Release|Any CPU
		{371CFA36-6487-4453-BF52-2B8FE5C00278}.Release|x86.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.AppStore|x86.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|ARM.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|iPhone.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|x64.ActiveCfg = Release|Any CPU
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB}.Release|x86.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.AppStore|x86.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|x64.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Debug|x86.ActiveCfg = Debug|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|Any CPU.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|ARM.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|iPhone.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|x64.ActiveCfg = Release|Any CPU
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24}.Release|x86.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.AppStore|x86.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|x64.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Debug|x86.ActiveCfg = Debug|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|Any CPU.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|ARM.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|iPhone.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|x64.ActiveCfg = Release|Any CPU
		{81024C17-820E-4839-B6DE-8B6EF3480B15}.Release|x86.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.AppStore|x86.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|x64.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Debug|x86.ActiveCfg = Debug|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|Any CPU.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|ARM.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|iPhone.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|x64.ActiveCfg = Release|Any CPU
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604}.Release|x86.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|Mixed Platforms.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|Mixed Platforms.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|Mixed Platforms.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|Mixed Platforms.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.AppStore|x86.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|x64.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Debug|x86.ActiveCfg = Debug|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|Any CPU.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|ARM.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|iPhone.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|x64.ActiveCfg = Release|Any CPU
		{524C6BC7-BCBE-4895-B94F-FC30A4BEAA36}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F318D4E3-F082-4546-AE70-04DA00E3A582} = {A19ECDDE-013A-4380-AF43-7DAC26369D1D}
		{C40C680D-C047-42DA-9C9C-293EE36C6F9C} = {5626E697-CA12-4871-B131-25515FDEEF39}
		{542C386E-6C1E-4668-ABE7-2865B867A613} = {D7C72C1A-F37A-4476-9BE4-D81867287E07}
		{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689} = {3176DB53-865C-4AB2-A8BB-687A54D4FF53}
		{5626E697-CA12-4871-B131-25515FDEEF39} = {1A328E30-32CE-4E73-B11E-2FA1A928D218}
		{A19ECDDE-013A-4380-AF43-7DAC26369D1D} = {1A328E30-32CE-4E73-B11E-2FA1A928D218}
		{D7C72C1A-F37A-4476-9BE4-D81867287E07} = {1A328E30-32CE-4E73-B11E-2FA1A928D218}
		{371CFA36-6487-4453-BF52-2B8FE5C00278} = {4EBA052B-1796-4A63-9D1A-B33363FDA9C0}
		{163D03A7-AF56-4BC5-8F74-6E1ABD3D50DB} = {4EBA052B-1796-4A63-9D1A-B33363FDA9C0}
		{67F9D3A8-F71E-4428-913F-C37AE82CDB24} = {3176DB53-865C-4AB2-A8BB-687A54D4FF53}
		{81024C17-820E-4839-B6DE-8B6EF3480B15} = {3176DB53-865C-4AB2-A8BB-687A54D4FF53}
		{97FBBB5A-4CBA-48B3-BFAE-21EA84B0D604} = {3176DB53-865C-4AB2-A8BB-687A54D4FF53}
	EndGlobalSection
EndGlobal
